Subject: Re: bug#22534: File notify broken on Windows

From: Michael Albinus <[email-masked]>
Date: Fri, 05 Feb 2016 18:23:55 +0100

Eli Zaretskii <[email-masked]> writes:

>> Ok. Maybe that's the reason, but in this case, the expected events
>> have to be adjusted because 'make check'
>> runs in batch mode.
>
> True.  I have done that several times to fix that test; maybe it's
> time to do that again.

For the records, I'm not able to build Emacs by myself under MS Windows;
I use the distribution of Dani Moncayo. It even does not contain the
test directory; I must arrange it by myself.

I'm grateful if you guys could run the batch tests. And maybe propose
something more clever to wait for events in such an environment.

> Thanks.

Best regards, Michael.